ServerEvents.recipes(event => {
    event.custom({
  "type": "vintagedelight:fermenting",
  "processingTime": 36000,
  "ingredients": [
    {"item": "minecraft:sniffer_egg"},
    {"item": "farmersrespite:black_tea_leaves"},
    {"item": "minecraft:charcoal"},
    {"item": "vintagedelight:salt_dust"}
  ],
  "output": {
    "item": "vintagedelight:century_egg"
  }
    })
    event.remove({output:'vintagedelight:century_egg'})
})